#pk_flex_content .flex_layout.content_media{
    max-width: 100%;
}

#pk_flex_content .content-media__inner{
    display: grid;
    align-items: center;
    gap: 45px;
    max-width: 1145px;
    margin: 0 auto;
    padding: 60px 0;
}

#pk_flex_content .content-media__inner.reverse .content-media__text-wrap{
    order: 2;
}

#pk_flex_content .content-media__inner .content-media__text-wrap{
    max-width: 500px;
    width: fit-content;
    font-size: 18px;
}

#pk_flex_content .content-media__inner .content-media__text-wrap h2{
    margin-bottom: 16px;
}

#pk_flex_content .content-media__inner .content-media__img-wrap{
    padding-right: 20px;
}

#pk_flex_content .content-media__inner .content-media__img-wrap .content-media__inner-wrap{
    aspect-ratio: 578/489;
    border-radius: 12px;
    background: var(--blue);
    box-shadow: 14px 14px 0 var(--blue);
    overflow: hidden;
}

#pk_flex_content .content-media__inner .content-media__img-wrap img{
    width: 100%;
    height: 100%;
    object-fit: cover;
} 




@media screen and (min-width: 1401px){

}

@media screen and (max-width: 1400px){

}

@media screen and (min-width: 993px){

}

@media screen and (max-width: 992px) and (min-width: 768px){

}

@media screen and (min-width: 992px){
    #pk_flex_content .content-media__inner{
        display: grid;
        grid-template-columns: 1fr 1fr;
        align-items: center;
        gap: 80px;
        padding: 64px 0;
    }
    
    #pk_flex_content .content-media__inner .content-media__text-wrap{
        max-width: 500px;
    }

    #pk_flex_content .content-media__inner .content-media__img-wrap .content-media__inner-wrap{
        box-shadow: 18px 18px 0 var(--blue);
    }
    
}


@media screen and (max-width: 1024px) and (min-width: 768px){
}